Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

ASR1002x IOS version

Hello

 

We recently purchased (2) ASR1002x devices as WAN routers for our Data Center(s)

They currently have "asr1002x-universalk9.03.07.04a.S.152-4.S4a.SPA.bin".

I wanted to check for updated version and was a little overwhelmed by the new versions and all the "caveats (resolved and unresolved)

 

Would someone please provide some expert guidance on this device and what version is considered most stable.

 

 

sMc
1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Blue

I am currently using 3.12.1S

I am currently using 3.12.1S and it's been good.  Previously, I was using 3.11.0S and this was fine too.

 

If you want to upgrade, make sure you also upgrade the bootstrap.  If you do this right, you'll only need to reboot the appliance once and you've upgraded the bootstrap and the IOS concurrently.

3 REPLIES
Hall of Fame Super Blue

I am currently using 3.12.1S

I am currently using 3.12.1S and it's been good.  Previously, I was using 3.11.0S and this was fine too.

 

If you want to upgrade, make sure you also upgrade the bootstrap.  If you do this right, you'll only need to reboot the appliance once and you've upgraded the bootstrap and the IOS concurrently.

Community Member

Leo Thank you for the

Leo

 

Thank you for the guidance

sMc
Community Member

Leo Wouldn't the bootstrap

Leo

 

Wouldn't the bootstrap automatically be upgraded with the IOS?

sMc
62
Views
0
Helpful
3
Replies
CreatePlease to create content